uuid: 1e54a77b-993e-428e-bba6-a191c4ccb9ff
langcode: es
status: true
dependencies:
  module:
    - help
_core:
  default_config_hash: RZ-bcSekNSsAbIPLW7Gmyd3uUjIOSrPvnb8RCCZYJm8
id: help_search
label: Ayuda
path: help
weight: 0
plugin: help_search
configuration: {  }
